.crt-frame {
    position: fixed;
    top: 12vh;
    height: 80vh;
    left: 50vw;
    width: 46vw;
    border-radius: 1em;
    background-color: black;
}

.crt {
    filter: blur(.4px);
}

@keyframes flicker {
    from { top: 0px; }
    to { top: 4px; }
}

.crt-ray {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-radius: 1em;
    animation: flicker .4s infinite;
    animation-timing-function: linear;
    background: linear-gradient(.2deg, rgba(192, 255, 192, .1) 10%, rgba(0, 0, 0, .1) 50%, rgba(192, 255, 192, .1) 90%);
    background-size: 100% 4px;
    mix-blend-mode: hard-light;
    z-index: 127;
    pointer-events: none;
}
